iframe{
    opacity: 0;
}
.conteiner {
    background-color: #0e0e0e;
    width: 100vw;
    height: 100vh;
    color: gold;
    overflow: hidden;
    text-align: center;
    perspective: 200px;
}
.shadow{
    position: relative;
    z-index: 1;
    width: 100%;
    height: 40%;
    background-image: linear-gradient(0deg, transparent, black 65%);
}
.main-content{
    font-size: 30px;
    color: #fcd000;
    font-weight: bold;
    width: 900px;
    margin: 0 auto;
    transform: rotateX(25deg);
    animation: animateCrawl 30s ease-in infinite;
}
@keyframes animateCrawl {
    0% { transform: rotateX(35deg) translateY(300px) translateZ(0); }
    100% { transform: rotateX(40deg) translateY(-1200px) translateZ(20px); }
}

.content{
    margin-bottom: 20px;
}
